Adobe Bridge 11.x < 11.1.1 複数の脆弱性(APSB21-69)

high Nessus プラグイン ID 152631

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのmacOSまたはMac OS XホストにインストールされているAdobe Bridgeは、複数の脆弱性の影響を受けます

説明

リモートのmacOSまたかMac OS X ホストにインストールされている Adobe Bridge のバージョンは 11.1.1 より前です。したがって、apsb21-69のアドバイザリに記載されている複数の脆弱性の影響を受けます。

- 任意のコード実行を引き起こす可能性がある領域外書き込み(CWE-787)(CVE-2021-36072)

- バッファ終了後のメモリロケーションへのアクセス(CWE-788)により、任意のコードが実行される可能性があります(CVE-2021-36049、CVE-2021-36059、CVE-2021-36067、CVE-2021-36068、CVE-2021-36069、CVE-2021-36076、CVE-2021-36078)

- 任意のコード実行を引き起こす可能性があるヒープベースバッファオーバーフロー(CWE-122)(CVE-2021-36073)

- 領域外読み取り(CWE-125)によって任意のコードが実行される可能性があります(CVE-2021-36079)

- 領域外読み取り(CWE-125)によってメモリ漏洩が発生する可能性があります(CVE-2021-36074)

- 任意のコード実行を引き起こす可能性があるバッファオーバーフロー(CWE-120)(CVE-2021-36075)

- バッファ終了後のメモリロケーションへのアクセス(CWE-788)により、アプリケーションのサービス拒否につながる可能性があります(CVE-2021-36077)

- 領域外読み取り(CWE-125)によって任意のファイルシステム読み取りが発生する可能性があります(CVE-2021-36071)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Adobe Bridge バージョン 11.1.1 以降にアップグレードしてください。

関連情報

https://cwe.mitre.org/data/definitions/120.html

https://cwe.mitre.org/data/definitions/122.html

https://cwe.mitre.org/data/definitions/125.html

https://cwe.mitre.org/data/definitions/787.html

https://cwe.mitre.org/data/definitions/788.html

https://helpx.adobe.com/security/products/bridge/apsb21-69.html

プラグインの詳細

深刻度: High

ID: 152631

ファイル名: macos_adobe_bridge_apsb21-69.nasl

バージョン: 1.4

タイプ: local

エージェント: macosx

公開日: 2021/8/17

更新日: 2021/11/18

依存関係: macosx_adobe_bridge_installed.nbin

リスク情報

CVSS スコアのソース: CVE-2021-36059

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 6.9

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 6.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:adobe:bridge

必要な KB アイテム: Host/local_checks_enabled, Host/MacOSX/Version, installed_sw/Adobe Bridge

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/8/17

脆弱性公開日: 2021/8/17

参照情報

CVE: CVE-2021-36049, CVE-2021-36059, CVE-2021-36067, CVE-2021-36068, CVE-2021-36069, CVE-2021-36071, CVE-2021-36072, CVE-2021-36073, CVE-2021-36074, CVE-2021-36075, CVE-2021-36076, CVE-2021-36077, CVE-2021-36078, CVE-2021-36079, CVE-2021-39816, CVE-2021-39817

CWE: 120, 122, 125, 787, 788